glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - i -

- ILLEGAL_SEQUENCE : Glib::ConvertError
- INAPPROPRIATE_FALLBACK : Gio::TlsError
- INCONSISTENT_NEWLINE_OPTIONS : Glib::RegexError
- INEXISTENT_SUBPATTERN_REFERENCE : Glib::RegexError
- INFINITE_LOOP : Glib::RegexError
- INPUT_NOT_AT_END : Glib::VariantParseError
- INTERNAL : Gio::ResolverError , Gio::ResourceError , Glib::RegexError
- INTERRUPTED : Glib::FileError
- INVAL : Glib::SpawnError
- INVALID_ARGS : Gio::DBus::Error
- INVALID_ARGUMENT : Gio::Error , Glib::FileError , Glib::IOChannelError
- INVALID_CHARACTER : Glib::VariantParseError
- INVALID_CONDITION : Glib::RegexError
- INVALID_CONTENT : Glib::MarkupError
- INVALID_CONTROL_CHAR : Glib::RegexError
- INVALID_DATA : Gio::Error
- INVALID_DATA_CHARACTER : Glib::RegexError
- INVALID_ESCAPE_IN_CHARACTER_CLASS : Glib::RegexError
- INVALID_FILE_CONTENT : Gio::DBus::Error
- INVALID_FILENAME : Gio::Error
- INVALID_FORMAT_STRING : Glib::VariantParseError
- INVALID_OBJECT_PATH : Glib::VariantParseError
- INVALID_OCTAL_VALUE : Glib::RegexError
- INVALID_RELATIVE_REFERENCE : Glib::RegexError
- INVALID_SIGNATURE : Gio::DBus::Error , Glib::VariantParseError
- INVALID_TYPE_STRING : Glib::VariantParseError
- INVALID_VALUE : Glib::KeyFileError
- IO : Glib::SpawnError
- IO_ERROR : Gio::DBus::Error , Glib::FileError , Glib::IOChannelError
- IS_DIRECTORY : Gio::Error , Glib::FileError , Glib::IOChannelError
- ISDIR : Glib::SpawnError